BaroclineBarocline
DexterTracker Perils

getContourTrackerKmlData

Returns contour tracker data for provided peril.

GET
/api/v3/dexter/{peril}/contours/kml

Returns all tracker peril data for CONUS (or the given state if provided) for the given date in CST. The latest data is updated hourly.

Path Parameters

peril*string

The requested peril (RAINFALL,SNOWFALL,FREEZING_RAIN,HAIL,WIND_GUST OR TORNADIC_STORM).

Default"RAINFALL"
Value in"RAINFALL" | "SNOWFALL" | "FREEZING_RAIN" | "HAIL" | "WIND_GUST" | "TORNADIC_STORM"

Query Parameters

date*string

The requested date in MM/DD/YYYY format (default is current date).

Formatdate
userKey*string

The user key.

state?string

The two digit state code (e.g. TX) if only a single state should be returned.

time?string

The requested timezone (cst or gmt). Precipitation perils only available in cst.

Default"cst"
Value in"gmt" | "cst"

Response Body

application/json

curl -X GET "https://dexter.atheniumanalytics.com/api/v3/dexter/RAINFALL/contours/kml?date=2019-08-24&userKey=string"
[
  "string"
]
Empty
Empty
Empty